/*     30288 : 스크롤 블록/셀 슬라이드 js      */
.empty__30288__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__30288__ p{font-size:17px;font-weight:bold}
.empty__30288__ dl{margin:0;text-align:left;color:#333}
.empty__30288__ dt{margin-bottom:5px;font-size:14px}
.empty__30288__ dd{margin:0;font-size:13px}


/*     16606 : 이미지      */
.img__16606__ {max-width:100%;}
.img__16606__ * {box-sizing:border-box;}
.img__16606__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__16606__ img {width:px; max-width:100%; vertical-align:top;}

/*     16691 : 이미지      */
.img__16691__ {max-width:100%;}
.img__16691__ * {box-sizing:border-box;}
.img__16691__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__16691__ img {width:px; max-width:100%; vertical-align:top;}

/*     16608 : 공백      */
.solid_line__16608__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__16608__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__16608__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__16608__ {height:30px;}
}

/*     16607 : 이미지      */
.img__16607__ {max-width:100%;}
.img__16607__ * {box-sizing:border-box;}
.img__16607__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__16607__ img {width:px; max-width:100%; vertical-align:top;}

/*     30289 : 공백      */
.solid_line__30289__ {box-sizing:border-box; display:block; position:relative; width:100%; height:150px;}
.solid_line__30289__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__30289__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__30289__ {height:20px;}
}

